package com.yonge.cooleshow.biz.dal.vo;

import io.swagger.annotations.ApiModelProperty;

public class TeacherLivingInfoVo {

	@ApiModelProperty(value = "直播房间号")
	private String roomUid;

	@ApiModelProperty(value = "老师编号")
	private Long teacherId;

	@ApiModelProperty(value = "昵称")
	private String username;

	@ApiModelProperty(value = "头像")
	private String avatar;

	@ApiModelProperty(value = "直播封面图")
	private String liveCoverImg;

	@ApiModelProperty(value = "直播主题")
	private String liveTitle;

	public String getRoomUid() {
		return roomUid;
	}

	public void setRoomUid(String roomUid) {
		this.roomUid = roomUid;
	}

	public Long getTeacherId() {
		return teacherId;
	}

	public void setTeacherId(Long teacherId) {
		this.teacherId = teacherId;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getLiveCoverImg() {
		return liveCoverImg;
	}

	public void setLiveCoverImg(String liveCoverImg) {
		this.liveCoverImg = liveCoverImg;
	}

	public String getLiveTitle() {
		return liveTitle;
	}

	public void setLiveTitle(String liveTitle) {
		this.liveTitle = liveTitle;
	}

	public String getAvatar() {
		return avatar;
	}

	public void setAvatar(String avatar) {
		this.avatar = avatar;
	}
}
